*{
  margin: 0;
  padding: 0;
}

.caixa{
      background-color:#CDC9C9;
      width: 100%;
      height: 100%;
      margin-top: 3%;
}
.login {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
  text-align: center;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 0px;
  margin: 0 auto 100px;
  padding: 30px;
  margin-top: 10px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);

}
.form input {
  font-family: "Helveticaf", sans-serif;
  background: #f2f2f2;
  width: 10%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  text-align: center;
  height: 3px;
}
.form button {
  font-family: "Helvetica", sans-serif;
  text-transform: uppercase;
  background: black;
  width: 100%;
  border:0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
}
.form button:hover,.form button:active,.form button:focus {
  background: #eaa313;
}

.form .register-form {
  display: none;
}
input{
  font-size: 10px;
}

.login2{
  width: 100%;
  height: 80%;
}

body {
  background: #CDC9C9;
  font-family: Helvetica, Trebuchet, sans-serif;     
}


.col-sm-1 {width: 8.33%;}
.col-sm-2 {width: 16.66%;}
.col-sm-3 {width: 25%;}
.col-sm-4 {width: 33.33%;}
.col-sm-5 {width: 41.66%;}
.col-sm-6 {width: 50%;}
.col-sm-7 {width: 58.33%;}
.col-sm-8 {width: 66.66%;}
.col-sm-9 {width: 75%;}
.col-sm-10 {width: 83.33%}
.col-sm-11 {width: 91.66%;}
.col-sm-12 {width: 100%;}

@media only screen and (min-width: 700px) {

.col-md-1 {width: 8.33%;}
.col-md-2 {width: 16.66%;}
.col-md-3 {width: 25%;}
.col-md-4 {width: 33.33%;}
.col-md-5 {width: 41.66%;}
.col-md-6 {width: 50%;}
.col-md-7 {width: 58.33%;}
.col-md-8 {width: 66.66%;}
.col-md-9 {width: 75%;}
.col-md-10 {width: 83.33%;}
.col-md-11 {width: 91.66%;}
.col-md-12 {width: 100%;}

.login {
  width: 360px;
  padding: 8% 0 0;
  margin: 0;
}

.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 30px;
  margin-top: 10px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
  font-family:Helvetica, Trebuchet, sans-serif;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  text-align: center;
}

}
@media only screen and (min-width: 1024px){

.col-lg-1 {width: 8.33%;}
.col-lg-2 {width: 16.66%;}
.col-lg-3 {width: 25%;}
.col-lg-4 {width: 33.33%;}
.col-lg-5 {width: 41.66%;}
.col-lg-6 {width: 50%;}
.col-lg-7 {width: 58.33%;}
.col-lg-8 {width: 66.66%;}
.col-lg-9 {width: 75%;}
.col-lg-10 {width: 83.33%;}
.col-lg-11 {width: 91.66%;}
.col-lg-12 {width: 100%;}
  
.login{
  width: 360px;
  padding: 8% 0 0;
  margin: 0;

}

.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  margin-top: 10px;
  padding: 30px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
  font-family: Helvetica, Trebuchet, sans-serif;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  text-align: center;
}


}